* {
	margin: 0;
	padding: 0;
}


body {
	margin: 0 auto;
	font:14px Arial, Helvetica, sans-serif;
	background:  #f1f1f1;
}
#container {
	margin: 0 auto;
	position: relative;
	margin-bottom: 0px;
	width: 1147px;
	}
#main {
	width: 1147px;
	float:left;
		}
#sidebar {
	width: 200px;
	float:right;
	}





/*	pageHeader
-----------------------------------------------------------------------*/

#pageHeader {
	display: inline;
	position: absolute;
	float: left;
	top: 0;
	left:0;
	width: 937px;
	height: 16px;
}
#pageHeader .header_left{
	float: left;
}
#pageHeader .header_right {
	float: right;
　　color:#000;
	font-size : 10px;
	padding-top:3px;
}
h1.header_logo{
	width: 500px;
	background: url(../images/npo.gif) no-repeat left top; 
	height: 30px;
　　color:#000;
	font-size : 10px;
	font-weight:normal;
	padding:3px 0 0 20px;
}

/*	 Content Blocks 
-----------------------------------------------------------------------*/
#content {
	width: 937px;
	float: left;
	color: #000;
	margin-top: 20px;
	font: 14px Arial, Helvetica, sans-serif;
	position: relative;
	height: auto;
}
#content #subimg{
		margin: 0px 0px 10px 0px;
}

#content h2.npo1{
	width: 937px;
	background: url(../images/top01.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo2{
	width: 937px;
	background: url(../images/top02.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo3{
	width: 937px;
	background: url(../images/top03.jpg) no-repeat left top; 
	height: 364px;
}

#content h2.npo4{
	width: 937px;
	background: url(../images/top04.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo5{
	width: 937px;
	background: url(../images/top05.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo6{
	width: 937px;
	background: url(../images/top06.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo7{
	width: 937px;
	background: url(../images/top07.jpg) no-repeat left top; 
	height: 364px;
}
#content h2.npo8{
	width: 937px;
	background: url(../images/top08.jpg) no-repeat left top; 
	height: 364px;
}
#content h2 span{
	display:none;
}
#content h3{
	margin-top: 10px;
	font-size : 17px;
	border-left: 5px solid #004c94;
	border-bottom: 1px solid #004c94;
	color: #004c94;
	background:#dddddd;
	height: 28px;
	padding:10px 0 0 10px;
}
#content h4{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size : 14px;
	border-left: 5px solid #694c8c;
	color: #333333;
	height: 30px;
	padding:5px 0 0 10px;
}
div.item{
	padding	  : 10px 10px 10px 10px;
	width     : 937px;
}
#content p{
	font-size : 95%;
	line-height: 1.66;
}
#content dl{
	font-size : 95%;
	padding-left: 20pt;
	margin-top: 20px;
}
#content dt{
	font-weight:bold;
	line-height: 1.66;
}
#content dd{

}
#content .item img{
	border:none;
	margin: 0;
}



div.upnavi2{
	text-align:right;
	font-size : 10px;
	color: #004c94;
	margin-right: 20px;
	margin-bottom: 0px;
}
div.upnavi2 img{
	border:none;
}

/*	 メニュー
-----------------------------------------------------------------------*/
#tab2{
	margin-top:0px;
	margin-left:0px;
	height:33px;
	float:left;
}
#tab2 ul {
	margin:0;
	padding:0;
	width: 932px;
	height:33px;
	list-style:none;
	overflow:hidden;
	background:#fff url(../images/bmid.jpg);
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
}
#tab2 li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
	height:33px;
}
#tab2 li a {
	display:block;
	line-height:33px;
	background:transparent url(../images/bright.jpg) no-repeat right top;
	margin:0;
	padding:0;
	float:left;
	height:33px;
}
#tab2 li a span {
	display:block;
	background:url(../images/bleft.jpg) no-repeat left top;
	padding:0 19px 0 20px;
	font-size:12px;
	color:#004c94;
	font-weight:normal;
	line-height:33px;
}
#tab2 li a:link, #tab2 li a:visited {
	text-decoration:none;
}
#tab2 li a:hover,#tab2 li.item_active a {
	background:transparent url(../images/bright.jpg) no-repeat right bottom;
	border-color:#000000;
	display:block;
}
#tab2 li a:hover span,#tab2 li.item_active a span {
	background:transparent url(../images/bleft.jpg) no-repeat left bottom;
	color:#333;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

/*		Footer Formatierung
-----------------------------------------------------------------------*/
#footer {
	clear: both;
	position: relative;
	width:100%;
	background:#FFF ;
	margin: 0;
}

div.upnavi{
	text-align:right;
	margin-right: 20px;
	margin-bottom: 0px;
	height: 28px;
}
div.upnavi img{
	border:none;
}
.footer {
	width:100%;
	margin: 0;
	padding: 0;
	text-align:center;
	line-height:2em;
	font-size: 11px;
	height: 80px;
}
#footer a, #footer a:link, #footer a:visited {
	color: #666;
	padding: 0 6px;
}

* html #footer {
	bottom: 0px;
}



/*boxのstyle
--------------------------------------------------------------------*/
.left-box {
	width: 400px;
	height: auto;
	background: #fff;
	float: left;
	padding: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: solid 1px #3f82d1;
}
.left-box2 {
	width: 440px;
	height: auto;
	background: #fff;
	float: left;
	padding: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: solid 1px #3f82d1;
}
.left-box3 {
	width: 280px;
	height: auto;
	background: #fff;
	float: left;
	padding: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: solid 1px #3f82d1;
}
.right-box {
	width: 436px;
	height: 690px;
	background: #fff;
	float: left;
	padding: 5px 0 0 35px;
	border: solid 1px #3f82d1;
}
.right-box2 {
	width: 436px;
	height: 370px;
	background: #fff;
	float: left;
	padding: 5px 0 0 20px;
	border: solid 1px #3f82d1;
}
.right-box3 {
	width: 420px;
	height: auto;
	background: #f1f1f1;
	float: left;
	padding: 0 0 0 20px;

}
.right-box4 {
	width: 580px;
	height: auto;
	background: #f1f1f1;
	float: left;
	padding: 0 0 0 20px;

}
.center-box {
	width: 907px;
	height: auto;
	background: #fff;
	margin-left: 0px;
	margin-bottom: 15px;
	padding:10px;
	border: solid 1px #3f82d1;
}

.center-box2 img{
	border: 0;
}

			.clearfix:after {
				content: ".";
				display: block;
				clear: both;
				visibility: hidden;
				line-height: 0;
				height: 0;
			}
						html[xmlns] .clearfix {
				display: block;
			}
			 
			* html .clearfix {
				height: 1%;
			}
